Index: TXM/trunk/bundles/org.txm.chartsengine.rcp/src/org/txm/chartsengine/rcp/messages/ChartsUIMessages.java
===================================================================
--- TXM/trunk/bundles/org.txm.chartsengine.rcp/src/org/txm/chartsengine/rcp/messages/ChartsUIMessages.java	(revision 3919)
+++ TXM/trunk/bundles/org.txm.chartsengine.rcp/src/org/txm/chartsengine/rcp/messages/ChartsUIMessages.java	(revision 3920)
@@ -63,7 +63,9 @@
 
 	public static String ExportingChart;
 
-	public static String ExportingCurrentChartViewToFileP0;static {
+	public static String ExportingCurrentChartViewToFileP0;
+	
+	static {
 		// initialize resource bundle
 		Utf8NLS.initializeMessages(BUNDLE_NAME, ChartsUIMessages.class);
 	}
